# Heart Rate Variability

Heart rate variability \(HRV\) is the physiological phenomenon of variation in the time interval between heartbeats. It is measured by the variation in the beat-to-beat interval. When measured alone, without any other context, HRV tells you the general state of your nervous system and health but cannot tell you what is causing or affecting your condition. Tracking HRV in conjunction with additional context such as energy levels, fitness tests, sleep quality, a food log, etc. can help you identify what specific lifestyle factors are most affecting your systemic health and progress.

![](../.gitbook/assets/heartrate_variability_cover.JPG)

{% hint style="info" %}
Regular exercise make lower HR and higher HRV
{% endhint %}

## BENEFITS

1. It is an indication of cardiovascular health
2. It is an indication of overall health as well as general fitness
3. Simple indicator to measure

![The heart constantly changing the length of time between each beat](../.gitbook/assets/heartrate_variability_graph.png)

{% hint style="info" %}
Increased HRV is associated with improved self-control, ability to deal with negative emotions and situations
{% endhint %}

## TUTORIAL

* Measure 5+ days per week.
* Measure in the same position at the same time of day \(or understand the effects of these differences\).

## RESOURCES

[https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5882295](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5882295/)  
[https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5649208](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5649208/)  


